Android Studio找不到与com.android.support:appcompat-v7:+相匹配的任何版本吗?

内容来源于 Stack Overflow,并遵循CC BY-SA 3.0许可协议进行翻译与使用

  • 回答 (2)
  • 关注 (0)
  • 查看 (197)

在Android Studio中运行项目失败并出现此错误: could not find any version that matches com.android.support:appcompat-v7:+

我该如何解决这个错误?

提问于
用户回答回答于

从Android Studio转到:工具>> Android >> SDK管理器

选择并安装“Extras | Android Support Repository”

用户回答回答于

这样改下吧:

 android list sdk

 android update sdk --no-ui --filter extra

扫码关注云+社区